<?xml version="1.0" encoding="ISO 8859-2"?>
<GameSaveManager_Translation>
	<Title>Razpršilnik za Steam</Title>
	<Info>Razpršilnik za Steam vam omogoča, da razpršite vaše datoteke na več diskov in razdelkov z uporabo 'simbolnih povezav'.

Večina igralcev uporablja 'simbolne povezave' za premik njihovih priljubljenih iger na SSD, medtem ko ohranijo večino njihovih iger na mehanskem disku.</Info>
	<MoveDir>
		<Header>Premakni mape</Header>
		<Empty>Ni podanih map.

Da začnete, kliknite 'Dodaj'.</Empty>
		<DialogHeader>Razpršilnik za Steam; dodaj predmet v čakalno vrsto</DialogHeader>
		<Steam>Premakni igro iz Steama</Steam>
		<Origin>Premakni igro iz Origina</Origin>
		<Specify>Dovoli mi podati pot</Specify>
		<MoveTo>Premakni v ...</MoveTo>
		<Move width="75">Premakni</Move>
		<Messages>
			<NoneSelected title="Napaka:" width="350" height="110">Niste izpolnili celotnega obrazca.
Poskusite znova.</NoneSelected>
			<LinkError>
				<SourceExists title="Napaka povezave:" width="350" height="110">Ni bilo mogoče ustvariti povezave, saj ni bilo mogoče odstraniti izvorne mape iz sistema.</SourceExists>
			</LinkError>
			<Success title="Uspeh" width="350" height="110">Opravilo razpršilnika za Steam je bilo končano.

Na srečo ni bilo zaznanih napak.</Success>
			<Failed title="Neuspeh" width="420" height="110">Opravilo razpršilnika za Steam je bilo končano.
		
Žal je bila zaznana vsaj 1 napaka.

Shranjen je bil dnevnik. Ali bi si ga želeli ogledati?</Failed>
		</Messages>
	</MoveDir>
	<Undo>
		<Header>Obnovi mapo</Header>
		<Source>Razveljavi opravilo za naslednjo mapo ...</Source>
		<Destination>..., ki je trenutno povezana na:</Destination>
		<Revert width="75">Povrni</Revert>
		<Messages>
			<NoneSelected title="Napaka:" width="350" height="110">Niste izpolnili celotnega obrazca.
Poskusite znova.</NoneSelected>
			<NoLongerLinked title="Napaka povezave:" width="450" height="150">Ni bilo mogoče razveljaviti, saj ni bilo mogoče najti zahtevane 'povezave' na vašem sistemu.

Lahko, da ste igro odstranili ali pa 'povezavo' pokvarili na kak drug način zunaj GameSave Manager-ja.


Odstranim iz seznama?</NoLongerLinked>
			<LinkRemovalFail title="Napaka:" width="450" height="150">GameSave Manager ni mogel odstraniti povezav povezanih s spodaj podano potjo.

	"%LINK%"</LinkRemovalFail>
			<Success title="Uspeh" width="350" height="110">Opravilo razpršilnika za Steam je bilo končano.

Na srečo ni bilo zaznanih napak.</Success>
		</Messages>
	</Undo>
	<SteamRunning title="Opozorilo:" width="450" height="200">GameSave Manager je zaznal, da je trenutno zagnan Steam.

Čeprav GameSave Manager s Steamom ne interagira neposredno, pa vseeno premika datoteke iger (znotraj podane mape).
Steam lahko včasih te datoteke zazna kot 'manjkajoče' in jih začne znova prejemati.

Vseeno nadaljujem?</SteamRunning>
</GameSaveManager_Translation>